#include <stdlib.h>
#include <stdio.h>
#include <string.h>
main()
{
	int i;
	char *x;
	for (i=0; i<600000; i++)  {
		x = malloc(10);
		if (x==NULL) {
			printf("Malloc failed at %d \n");
			return 0;
		}
	}
	printf("Test completed, 300000, 10 byte blocks allocated \n");
}
